.block-comfort-icons {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        flex-wrap: wrap;
    }
    .block-comfort-icons p {
        font-weight: 600;
        font-size: small;
        color: #9e9e9e;
        font-family: "IBM Plex Sans", sans-serif;

    }
    .block-comfort-icons p:first-child {
        font-weight: 600;
        font-size: small;
        color: #000;
        font-family: "IBM Plex Sans", sans-serif;
    }
    .block-comfort-icons__item {
        width: 15px;
        height: 15px;
        margin-left: 20px;
        margin-bottom: 10px;
    }
    .block-comfort-icons__air-conditioner {
        background: url(/wp-content/plugins/octobus/img/form/comfort-icons/air-conditioner.png) no-repeat center top/cover;
    }
    .block-comfort-icons__electrical-plug {
        background: url(/wp-content/plugins/octobus/img/form/comfort-icons/electrical-plug.png) no-repeat center top/cover;
    }
    .block-comfort-icons__stuardessa {
        background: url(/wp-content/plugins/octobus/img/form/comfort-icons/stuardessa.png) no-repeat center top/cover;
    }
    .block-comfort-icons__tea {
        background: url(/wp-content/plugins/octobus/img/form/comfort-icons/tea.png) no-repeat center top/cover;
    }
    .block-comfort-icons__televisionshelf {
        background: url(/wp-content/plugins/octobus/img/form/comfort-icons/televisionshelf.png) no-repeat center bottom/cover;
        transform: scale(1.5);
        margin-top: 5px;
    }
    .block-comfort-icons__tyalet {
        background: url(/wp-content/plugins/octobus/img/form/comfort-icons/tyalet.png) no-repeat center top/cover;
        transform: scale(2);
    }
    .block-comfort-icons__Wi-Fi {
        background: url(/wp-content/plugins/octobus/img/form/comfort-icons/Wi-Fi.png) no-repeat center top/cover;
    }